QLTS_DHKH - Lap trinh #4458
T6i Uu phiéu Lap ké hoach mua sam

10/07/2023 00:34 - D6 Kién Trung

Status: béng Start date: 10/07/2023

Priority: Cao Due date: 17/07/2023

Assignee: % Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:

Description

clipboard-202307100034-w4xf7.png

History

#1 - 15/07/2023 11:04 - D6 Duy Diing

- Due date set to 17/07/2023

- Assignee changed from D6 Duy Diing to Anonymous

#2 - 07/09/2023 13:53 - P4 Kién Trung

- Status changed from Tao mdi to Bong
